configure_file(input: 'dolnoslaskie.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'dolnoslaskie_sub.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'gornoslaskie.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'gornoslaskie_sub.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'kujawsko-pomorskie.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'kujawsko-pomorskie_sub.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'lodzkie.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'lodzkie_sub.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'lubelskie.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'lubelskie_sub.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'lubuskie.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'lubuskie_sub.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'malopolskie.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'malopolskie_sub.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'mazowieckie.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'mazowieckie_sub.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'opolskie.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'opolskie_sub.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'podkarpackie.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'podkarpackie_sub.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'podlaskie.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'podlaskie_sub.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'pomorskie.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'pomorskie_sub.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'swietokrzyskie.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'swietokrzyskie_sub.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'warminsko-mazurskie.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'warminsko-mazurskie_sub.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'wielkopolskie.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'wielkopolskie_sub.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'zachodniopomorskie.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
configure_file(input: 'zachodniopomorskie_sub.geojson', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'geojson')
